### Method

# Soup WebsocketConnection get_keepalive_interval

#### Declaration [src]

    guint
    soup_websocket_connection_get_keepalive_interval (
      SoupWebsocketConnection* self
    )

#### Description [src]

Gets the keepalive interval in seconds or 0 if disabled.

Gets property | `Soup.WebsocketConnection:keepalive-interval`

#### Return value

Returns: | `guint`
| The keepalive interval.